Back to top

Autore Topic: errore nell'upgrate alla verisone 3.3.6  (Letto 832 volte)

Offline vcat

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
errore nell'upgrate alla verisone 3.3.6
« il: 20 Nov 2014, 20:06:10 »
Salve,
sono nuovo in questo forum ed ho un problema con joomla. Ho aggiornato joomla alla verisone 3.3.6, ma da quando ho eseguito l'aggiornamento il template del front end non è visibile e il template ISIS del back end non funziona completamente e mi restituisce l'errore:

Parse error: syntax error, unexpected $end in /web/htdocs/ ... /libraries/cms/layout/helper.php on line 45
qualcuno può aiutarmi per favore?
Grazie
1000

 



Web Design Bolzano Kreatif